@media (max-width: 991px)
{
	p {
    font-size: 15px;
    font-family: lato;
    line-height: 28px;
    color: #626262;
}
	section.adress-div {
    padding: 5px 0;
}
	.add-div{ padding: 20px; background: #edfeff;}
	.map-section{ margin-top: 20px;}
	.corporate-training-quote{ margin-top: 10px;}
	.corporate-training-quote h2 {
    font-size: 24px !important;
    line-height: 40px;
    padding: 15px;}
	.train-text h3:after{height: 80px;
    width: 80px;}
	.train-text {
    padding-top: 0px;
}
	.photo-gallery ul li{    width: 152px;
    height: 110px;}
	.what-we-offer-footer-img .lady-img, .what-we-offer-footer-img .arrow-up{ display: none;}
	section.train-sec{margin: 0px 0;}
	.we-are ul li{font-size: 15px;}
	.para-big {
    font-size: 15px;
    font-family: lato;
    line-height: 28px;
    color: #626262;
}
	.train-text p {
    font-size: 15px;
	line-height: 28px;}
	.enage-text{ text-align: left; padding-top: 0px;}
	.enage-text p{ text-align: left; font-size: 15px;
    line-height: 28px;}
	.career-box {
    padding: 20px;
}
	.who-we-are-footer-img .arrow-up{ display: none;}
	.who-we-are-footer-img .building-img{ margin-top: 0px;}
	.enage-img .founder-img {
    width: 260px;
    height: 260px;
    border-radius: 50%;
    border: 20px solid #ddf2f7;
    padding: 0px !important;
    margin-left: 50px !important;
    margin-top: -50px !important;
}
	.enage-img .founder-logo {
    float: left;
    margin-left: -42px !important;
    margin-top: 0px;
}
	.common-form{padding: 20px 10px;}
	.common-form .col-md-3, .common-form .col-md-2{ margin-bottom:15px;}
	.contact-us{padding: 32px;}
	.form-inline .form-group{ display: block;}
	.we-offer ul li{ font-size: 16px;}
	.industries-box{ margin-bottom: 10px;}
	.h3-title{ font-size:30px; line-height: 50px;}
	.enage-text h3, .train-text h3{    font-size: 28px;
    line-height: 40px;
		text-align: left;
    letter-spacing: 2px;}
	.contact-div p{font-size: 18px; line-height: 28px;}
	.enage-img img, .train-img img{
    padding-top: 25px;
		padding-left: 25px;}
	section.enage-sec{ margin:10px 0px;}
	.contact-div h1 {
		font-size: 36px;
	line-height: 45px !important;
	}
	.contact-div {
    padding-top: 5px;
}
	ul.make-list{padding-top: 18px;}
	.service-1{ padding-bottom: 0px;}
	.etd-div h4{ font-size: 22px !important; text-align: center !important;}
	.etd-div p{ text-align: center !important; font-size: 15px; line-height: 28px;}
	.train h4{ float: none;}
	.vdo-div{ margin-bottom: 25px;}
	.mar-div{ padding: 10px;}
	.job-vdo {
    padding-bottom: 15px;
}
	.service-1 h2, .team h2, .vds h3, .channel h3, h3.text-center{ font-size: 26px !important;}
	.make-list li{font-size: 17px;}
	.box-div{ margin-bottom:20px;}
	.engage {
    padding-top: 10px;
    max-width:100%;
    margin-left: 0px;
}
	.train {
    max-width: 100%;
    float: left;
    margin-right: 0px;
}
	.etd-div .col-md-3{width: 50%;
    margin: auto;
	}
	
	.contact-fotter{ border-top:1px dashed #ccc; padding-top: 10px; margin-top: 10px;}
	.other-footer-menu{ margin-top:0px;}
	nav{position: static;}
	.logo {
		display: inline-block;
	}
	header
	{
		padding:0px 0px;
		padding-top: 0px;
	}
	.ham-icon {
		display: block;
		cursor: pointer;
		margin-top: 10px;
	}	
	.menu
	{
		display: none;
	}
	.right-side{
		display: none;
	}

	.my-sidenav {
		width: 0px;
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		overflow-x: hidden;
		z-index: 999999999;
		height: 100vh;
		max-width: 0px;
		width: 100%;
		background-color: rgba(1,57,116,0.9);
		transition: 0.5s;
		-webkit-transition: 0.5s;
	}
	.right-side2{
	border-top: 1px dashed #779dc5;
    padding-top: 10px;
	}
	.right-side2 .my-sidenav ul { padding-left: 0px !important; margin-left: 0px;}
	.my-sidenav>ul {
		padding: 0px 20px 40px;
	}
	.my-sidenav>ul>li>ul {
		margin-top: 0px;
		display: none;
	}
	.my-sidenav ul.submenu li ul.submenu {
		display: none;
		position: static;
		width: 100%;
	}
	.my-sidenav ul {
		list-style-type: none;
		padding-left: 15px;
	}
	.my-sidenav ul li	{
		padding: 15px 4px;
	}
	.my-sidenav > ul > li > ul >li
	{
		border-bottom: 1px solid #ffffff;
		padding: 10px 0px;
	}
	.my-sidenav > ul > li > ul >li:last-child, .my-sidenav ul.submenu li ul.submenu li:last-child
	{
		border-bottom: 0px;
	}
	.my-sidenav ul.submenu li ul.submenu li {
		border-bottom: 1px solid #ffffff;
		padding: 10px 10px;
	}
	.my-sidenav ul.submenu li ul.submenu li a {
		color: #ffffff;
		font-size: 16px;
	}
	.cross-btn {
    text-align: right;
    padding: 2px 12px 0px 0px;
    color: #fff;
    font-size: 42px;
    cursor: pointer;
	}
	.my-sidenav .submenu-indicator-minus .submenu-indicator {
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.my-sidenav .submenu-indicator {
		font-size: 30px;
		position: absolute;
		line-height: 25px;
		right: 15px;
	}
	.my-sidenav>ul>li>a {
		color: #ffffff;
		font-size: 18px;
	}
	.my-sidenav>ul>li>ul>li>a {
		color: #ffffff;
		font-size: 16px;
	}
	
}
@media screen and (min-width:768px) and (max-width:991px)
{
	
}


@media (max-width: 767px) {
header.frist-section {
    background-position: top;
/*    background-size: contain;*/
}	
.testi-txt img {
    width: 100% !important;
    left: 0;
    padding: 20px;
}
.slider-text h2 {
    display: flex;
    width: 100%;
    justify-content: center;
    text-align: center;
}	
.slider-text p {
    display: flex;
    width: 100%;
    justify-content: center;
    text-align: center;
}	
.slider-text {
    position: relative;
    top: 0;
}
.vdo-class {
    background-size: contain;
    width: 100%;
    background-position: bottom;
    height: auto;
	padding-bottom: 90px;
}
.vds h3 {
    font-size: 30px;
    text-align: center;
    padding-bottom: 0;
    padding-left: 0;
    font-family: Nunito;
    font-weight: 700;
}	
.make-list li {
    display: flex;
    align-items: self-end;
}
ul.make-list img {
    position: relative;
    left: -9px;
    top: 3px;
}
.right-sky img {
    width: auto;
}





	
	.client-inner .owl-nav button.owl-prev {
    position: absolute;
    background-image: url(../images/ya-left.png);
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
    top: 0;
    left: -14px;
    font-size: 0px;
    bottom: 0px;
    margin: auto;
}
/*
.client-box {
    text-align: center;
    width: 80%;
    padding: 30px;
    margin: 55px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(156,145,156,0.3);
    -moz-box-shadow: 0px 0px 15px 0px rgba(156,145,156,0.3);
    box-shadow: 0px 0px 15px 0px rgba(156,145,156,0.3);
    border-radius: 5px;
    margin-top: 48px;
}	
*/

	.client-box{width: 94%; margin: auto;
    margin-bottom: 20px;}
	.client-box1, .client-box2, .client-box3{min-height: 0px;}
	

.client-inner .owl-nav button.owl-prev {
    position: absolute;
    background-image: url("../images/ya-left.png");
    background-repeat: no-repeat;
    width: 39px;
    height: 39px;
    top: 0;
    left: -4px;
    font-size: 0px;
    bottom: 0px;
    margin: auto;
}
}
@media (max-width: 580px)
{
	
}
@media (max-width: 480px)
{

}
@media (max-width: 420px)
{

}
@media (max-width: 380px)
{

}
@media (max-width: 360px)
{
	
}
@media (max-width: 320px)
{

}
@media(max-width:468px){
	banner-info h1 {
		font-size: 25px;
		font-weight: 800;
		text-transform: uppercase;
		margin-bottom: 40px;
	}
	a.downld {
		color: #51a3ff;
		font-size: 16px;
		display: block;
		font-weight: 600;
		text-decoration: underline;
		margin-left: 0;
		padding-top: 10px;
	}
}
@media(max-width:468px){
	
}
@media screen and (min-width:988px) and (max-width:1207px)
{
	.menu ul li {
    display: inline-block;
    padding-right: 7px;
}
    .right-side ul li {
    display: inline-block;
    margin-right: 13px;
    font-size: 20px;
}
}
@media (max-width: 992px)
{
	a.contact {
    width: 143px;
    height: 35px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    background: #ff2d9b;
    line-height: 35px;
    text-decoration: none;
    font-size: 14px !important;
    position: relative;
    left: 0px;
	margin-left: 0px;
}
    .login a {
    width: 60px;
    height: 35px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    background: #ff2d9b;
    line-height: 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 14px !important;
    position: relative;
}
    .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: white;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 10px;
    border-radius: 50px;
}
    .slider-text p {
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 10px;
}
    .slider-text h2 {
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 15px;
    font-family: Nunito;
}


}